Subject: Re: [PATCH 3/4] color-words: refactor to allow for 0-character word boundaries

From: Junio C Hamano <[email-masked]>
Date: Mon, 12 Jan 2009 01:36:53 -0800

Thomas Rast <[email-masked]> writes:

> These remarks aside (and the last one is the only one of relevance to
> the code), this patch would be a vast improvement of the code even if
> we weren't discussing it in the context of the regex feature.  So FWIW
>
>   Acked-by: Thomas Rast <[email-masked]>
>
> up to here.  I hope we can agree on some sane regex semantics for
> 4/4...

Ok, although I've already queued your series to 'pu' for the night, I'll
drop and replace it with the one from Dscho.  After a few more iteration
hopefully we can get it into a reasonable shape.

Thanks, both.